/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package FacilityMgmt.Facility;

import java.util.Vector;

/** 
 * @author TogetherSoft
 * @stereotype thing */
public class FacilityPool {
    public int calcAvailCapacityWithinThisPool() {
        return 0;
    }

    public void allocateWorkToFacilityWithinThisPool() {
    }

    public void levelFacilityUseWithinThisPool() {
    }

    /**
     *@shapeType AggregationLink
     *    @associates <b>Facility</b>
     * @clientCardinality 0..*
     * @supplierCardinality 0..*
     */
    private Vector lnkUnnamed;
}


